/* CSS Document */
/* estils del traductor */

.box_portlet_02{
  clear:both;
  margin:5px 0 10px;
}

.square_form_01 {
  background-color:#EEEEEE;
  border:1px solid #999999;
  margin:0;
}

h4 {
  color:#000000;
  font-size:11px;
  margin:5px 0 5px 5px;
  padding:0;
}

form {
  margin:0;
}

.camp_01 {
  clear:both;
  margin:7px;
}

.label_gran_01 {
  color:#666666;
  float:left;
  padding:3px 3px 0 0;
  text-align:right;
  vertical-align:middle;
  width:200px;
}

.textarea_01 {
  border:1px solid #000000;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
  width:350px;
}

.select_01 {
  border:1px solid #000000;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
}

.calineacio_boto_01 {
  margin:0 0 7px;
  padding:0 0 0 210px;
}

.boto_01 {
  background-color: #c2140b;
  border:1px solid #000000;
  color:#FFFFFF;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:10px;
  font-weight:bold;
  height:17px;
}

.boto_fitxer_01 {
  border:1px solid #000000;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
}

.barra {
  color: #ac2115;
  font-size:11px;
  font-style:normal;
  font-weight:bold;
  text-transform:none;
}

.contenidor_java {
  font-size:11px;
  padding: 0 1.4em 1.4em;
}

.contenidor_java .ccentral {
  margin: 0;
}

.contenidor_java h1 a:link, h1 a:visited, h1 a:active, h1 a:hover {
  color: #ac2115;
  text-decoration:underline;
  padding-left: 0px;
  background: none;
}

.contenidor_java ul li {
  margin: 1em;
}

.contenidor_java ul li a:hover {
  color: #ac2115;
  text-decoration:underline;
}

.contenidor_java ul li a:link,.contenidor_java ul li  a:visited,.contenidor_java ul li  a:active {
  background:transparent url(/imatges/ico_fletxa_01.gif) no-repeat scroll 0 0.1em;
  color:#666666;
/*  font-size:1.1em;*/
  padding-left:1.4em;
  text-decoration:none;
  margin: 1em;
}

.contenidor_java a:link,.contenidor_java a:visited,.contenidor_java a:active {
  /*background:transparent url(/imatges/ico_fletxa_01.gif) no-repeat scroll 0 0.1em;*/
  /*color:#666666;*/
/*  font-size:1.1em;
  padding-left:1.4em;*/
  text-decoration:none;
}

.contenidor_java a:hover {
  color: #ac2115;
  text-decoration:underline;
}

.contenidor_java .ccxtitol {
  background-color:#EEEEEE;
  border:1px solid #000000;  
  height:10px;
  padding:0 0 0 10px;
  text-align:left;
  width:150px;
}

.contenidor_java .ctitol1 {
  color: #ac2115;
  font-size:1.3em;
  font-weight:bold;
  padding-bottom:12px;
}

.contenidor_java .ctitol2 {
  color: #ac2115;
  font-size:1.1em;
  font-weight:bold;
  padding-bottom:3px;
  padding-top:12px;
}

.contenidor_java .ctitol3 {
  color:#000000;
  font-size:1em;
  font-weight:bold;
  padding-bottom:12px;
  padding-top:5px;
}

.contenidor_java .ctitol2linia {
  background-color:#BDC6AD;
  font-size:1px;
  height:1px;
}

.contenidor_java .cllistavincle {
  font-size:1.2em;
}

.contenidor_java .cparagrafjust {
  padding-left:1.6em;
  line-height:1.6em;
  font-size:1em;
}

.contenidor_java .titulartablaY {
  font-size:11px;
  width:40%;
  background:#EEEEEE none repeat scroll 0 0;
}

.contenidor_java .titulartablaX {
  color: #ac2115;
  text-transform:none;
}

.contenidor_java .textfield2 {
  color:#000000;
  font-size:11px;
}

.contenidor_java select {
  background:white none repeat scroll 0 0;
  font-family:verdana,arial,sans-serif;
  font-size:8pt;
  font-size-adjust:none;
  font-stretch:normal;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:normal;
}

.contenidor_java .celda1 {
  background-color:#EEEEEE;
  color:#333333;
  font-size:0.9em;
}

.contenidor_java .celda2 {
  background-color:#D7D7D6;
  font-size:1em;
}

.contenidor_java .uploadboto01 { 
  border: 1px solid #C2BB94; 
  height: 17px; 
}

.contenidor_java .boto01 {
  background-color:#E4DEBE;
  border:1px solid #C2BB94;
  color:#5F0000;
  font-size:11px;
  font-weight:bold;
  height:17px;
}

.accion {
  background-color:#EEEEEE;
  border:1px solid #000000;
  margin:8px;
  text-align:left;
  width:190px;
}

.acfila {
  font-size:11px;
  padding:3px 3px 3px 5px;
}

.aclinia {
  background-color:#000000;
  height:1px;
  margin:2px 4px;
  text-align:center;
}

.acnegreta {
  font-size:11px;
  font-weight:bold;
  padding:3px 3px 3px 5px;
}

.actitulo {
  color:#000000;
  font-size:11px;
  font-weight:bold;
  padding:3px 3px 3px 5px;
  text-align:center;
}

.acliniatot {
  background-color:#000000;
  margin:2px 0;
  text-align:center;
}

.accel {
  float:left;
  font-size:11px;
  padding:3px 3px 0 5px;
  width:82%;
}

.accelpeq {
  font-size:10px;
  padding:3px 3px 3px 0;
}

.acliniagcol {
  background-color:#000000;
  height:1px;
  margin:2px 8px 2px 0;
  text-align:center;
}

.acnegretagcol {
  font-size:11px;
  font-weight:bold;
  padding:3px 3px 3px 0;
}

table.cercap_01 {
  border-bottom:1px solid #999999;
  border-collapse:collapse;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  text-align:left;
  width:100%;
}

table.cercap_01 caption {
  background-color:#EEEEEE;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  border-top:1px solid #999999;
  font-weight:bold;
  margin-left:-1px;
  padding:3px 0 3px 5px;
  text-align:left;
}

th.cercap_00 {
  background-color:#DADADA;
  color:#666666;
  font-weight:normal;
  padding-left:32px;
}

.camp_01 {
  clear:both;
  margin:7px;
}

.label_gran_01 {
  color:#666666;
  float:left;
  padding:3px 3px 0 0;
  text-align:right;
  vertical-align:middle;
  width:200px;
}

.select_01 {
  border:1px solid #000000;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
}

th.fila_02 {
  border-bottom:1px solid #EEEEEE;
  padding:0 0.64em 0 0;
}

td.fila_01 {
  border-bottom:1px solid #EEEEEE;
  padding:0 0.64em 0.64em 0;
}

td.fila_02 {
  border-bottom:1px solid #EEEEEE;
  padding:0 0.64em;
  text-align:center;
}

a.lico_02 {
  color: #ac2115;
  text-decoration:none;
}

/* Classes afegides per les taules de la pestanya Missatges d'Administracio */
table.ec {
  color: #ac2115;
  border: 1px solid #747F63;
}

table.ec td.negreta {
  font-size: 11px;
  vertical-align: text-top;
  padding: 4px;
  font-weight: bold;
}

table.ec td {
  font-size: 11px;
  vertical-align: text-top;
  padding: 4px;
}

table.ec td.nom {
  font-size: 10px;
  vertical-align: text-top;
  padding: 4px;
}

table.ec tr.titol {
  background-color: #D2DDBD;
}

table.ec td.linia {
  background-color: #747F63;
  height: 0px;
  padding: 1px;
}

table.ec td.fila  {
  font-size: 9px; 
  text-align:right; 
  padding: 2px;
}

.fila  {
  font-size: 9px; 
  text-align:right; 
  padding: 2px;
}
		
  table.ec td.fila  {
  vertical-align:middle;
}

.bfila  {
  font-size: 9px; 
  text-align:right; 
  padding: 2px;
}

table.ec td.bfila  {
  font-size: 9px;
  text-align:right;  
  padding: 2px; 
  font-weight:bold; 
  vertical-align:middle;
}

.lerror_00 {
  text-align: center; 
  color:#000; 
  font-size: 9px; 
  width:20px; 
  border: solid 1px white; 
  padding: 2px;
}

.lerror_01 {
  background-color: #c2140b;
  text-align: center;
  color:#fff;
  font-size: 9px;width:20px; 
  border: solid 1px white;
  padding: 2px;
}

.lerror_02 {
  background-color:#FF0000;
  text-align: center;
  color:#fff;	
  font-size: 9px;
  width:20px;
  border: solid 1px white;
  padding: 2px;
}

.lerror_03 {
  background-color:#FF8040;
  text-align: center;
  color:#fff;
  font-size: 9px;
  width:20px;
  border: solid 1px white;
  padding: 2px;
}

.lerror_04 {
  background-color: #FFFF00;
  text-align: center;
  color:#000;
  font-size: 9px; width:20px;
  border: solid 1px white;
  padding: 2px;
}

.lerror_05 {
  background-color:  #98FB98; 
  text-align: center;
  color:#000;
  font-size: 9px;
  width:20px;
  border: solid 1px white;
  padding: 2px;
}

a.lerror_b:link, a.lerror_b:visited, a.lerror_b:active a.lerror_b:hover {
  color: #FFF;
  text-decoration: none;
  font-size: 9px;
}

a.lerror_n:link, a.lerror_n:visited, a.lerror_n:active a.lerror_n:hover {
  color: #000;
  text-decoration: none;
  font-size: 9px;
}

.back_tr {
  background-color:#ddd;
}

